UK Home Academics Athletics UK's Chandler Medical Center Research Site Index Search UK
New SAP GUI Version Requires Update October 7, 2011

The SAP GUI (SAP graphical user interface) is used for accessing UKs SAP environment, the Integrated Resource Information Systems (IRIS).

University of Kentucky Information Technology currently supports SAP GUI version 7.20. The older versions 6.40 and 7.10 are no longer supported.

If you see the following pop-up window when you open SAP GUI then you need to update the version on your computer.

You should install the supported version of SAP GUI as soon as possible. The supported version of SAP GUI is available for download at http://download.uky.edu.

NOTE: Administrative permissions are required to install SAP GUI. Please contact your local desktop support person for assistance.
If you do not have a local desktop support person, contact the UKIT Customer Service Center at (859) 218-4357.